body {
    background: #006650;
    background-image: url('images/fondo.png');
    background-repeat: repeat;
    background-size: 600px;
}
h1 {
    font-size: 2.6rem;
}
hr{
    margin: 1.5rem 0;
}

.estrellas {
    margin-top: 0.5rem;
    margin-bottom: 0rem;
}
.estrellas span {
    line-height: 30px;
    font-size: 40px;
    color: #ccc;
    cursor: pointer;
    transition: color 0.2s ease;
}
.estrellas span.selected {
    color: gold;
}

.estrellas[data-selected="1"] span:nth-child(-n+1),
.estrellas[data-selected="2"] span:nth-child(-n+2),
.estrellas[data-selected="3"] span:nth-child(-n+3),
.estrellas[data-selected="4"] span:nth-child(-n+4),
.estrellas[data-selected="5"] span:nth-child(-n+5) {
  color: gold;
}

.estrellas span.hovered {
    color: lightcoral; /* o gold más claro */
}

#modal {
    background: #ffffff;
    border-radius: 50px;
    max-width: 700px;
    width: 95%;
    margin: 0rem auto;
    padding: 2.5rem 2rem 0rem 2rem;
    box-shadow: 0 10px 40px rgba(0,0,0,0.3);
}
#modal .logo{
    width: 150px;
    height: 100px;
    margin: 0 auto; 
    display: block;
    background-image: url('images/encabezado.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

}
